	*
	{
		margin: 0;
		padding: 0;
		
		border: 0;
		border-collapse: collapse;
		
		text-decoration: none;
	}
	
	body
	{
		background-color: #F1F1F1;

		color: #484848;
		font-family: Arial, sans-serif;
		font-size: 11px;
	}
	
/** Global **********************************/
	
	.highlighted
	{
		text-decoration: underline;
	}
	
	ul, ol
	{
		margin-left: 20px;
	}
	
	div.rule
	{
		height: 1px;
		width: 100%;
		
		margin: 4px 0px 3px;
		
		background-color: #DADAD8;
		
		border-bottom: 1px solid #FFFFFF;
		
		font-size: 1px;
		line-height: 1px;
	}
	
	p.date {
		font-size: 10px;
		font-style: italic;
	}
	
/** Text ************************************/
	
	h2
	{
		color: #D60000;
		font-family: Impact, Arial, sans-serif;
		font-size: 26px;
		font-weight: normal;
		letter-spacing: 1px;
		line-height: 30px;
	}
	
	h2 a
	{
		text-decoration: none;
	}
	
	h3
	{
		margin: 0px;
	
		color: #666666;
		font-size: 15px;
		font-weight: normal;
		line-height: 25px;
	}
	
	h3 img
	{
		margin-right: 8px;
		
		float: left;
	}
	
/** Links ***********************************/
	
	a
	{
		outline: 0;
	
		color: #E80000;
		text-decoration: underline;
	}
	
	.addthis_button
	{
		float: right;
	}
	
	a.moreLink
	{
		height: 16px;
	
		padding-left: 24px;
		
		display: block;
		
		background-position: center left;
		background-repeat: no-repeat;
	
		line-height: 16px;
		text-decoration: none;
	}
	
	a.moreLink:hover
	{
		text-decoration: underline;
	}
	
	/** Blog object *****************************/

		a.iconReadMore, a.iconReactions, a.iconLinkTo
		{
			margin-right: 20px;
			
			float: left;
		}
		
		a.iconReadMore
		{
			background-image: url('../images/icons/post_readmore.gif');
		}
		
		a.iconReactions
		{
			background-image: url('../images/icons/post_reactions.gif');
		}
	
		a.iconLinkTo
		{
			background-image: url('../images/icons/post_linkto.gif');
		}
		
	/** Media ***********************************/
	
		a.iconTwitter
		{
			margin-left: 20px;
			
			background-image: url('../images/icons/tweets_all.gif');
		}
		
		a.iconCalendar
		{
			margin-left: 20px;
			
			background-image: url('../images/icons/calendar_all.gif');
		}
		
		a.iconPhoto
		{
			margin: 10px 0px 0px 15px;
			
			background-image: url('../images/icons/photo_all.gif');
		}
		
		a.iconVideo
		{
			margin: 10px 0px 0px 15px;
			
			background-image: url('../images/icons/video_all.gif');
		}

/** Forms ***********************************/
	
	.text
	{
		color: #000000;
		border: 1px solid #A3A3A3;
		background-color: transparent;
		width: 200px;
		font-family: "Trebuchet MS", Arial;
		font-size: 12px;
		height: 18px;
		margin: 2px;
	}
	
	.failed
	{
		color: #FF0000;
	}
	
	input.check
	{
		vertical-align: middle;
	}
	
	select
	{
		font-family: Arial;
		font-size: 12px;
		border: 1px solid #A3A3A3;
		background-color: transparent;
		height:20px;
		margin:2px;
		width:200px;
		color: #000000;
	}
	
	input.button
	{
		background-color: transparent;
		background-image: none;
		border: 1px solid #A3A3A3;
		height: 18px;
		width: 80px;
		padding: 0;
		text-align: center;
		font-family: "Trebuchet MS", Arial;
		font-size: 11px;
		font-weight: normal;
		color: #000000;
		line-height: 18px;
	}
	
	label
	{
		color: #000000;
		font-family: "Trebuchet MS", Arial;
		font-size: 12px;
		width: 110px;
		float: left;
	}
	
	input.searchField
	{
		height: 31px;
		width: 270px;
		
		padding: 0px 5px;
		
		background-color: #FFFFFF;
		background-image: url('../images/bg/field.gif');
		background-position: top left;
		background-repeat: no-repeat;
		
		border: 0px;
		
		line-height: 31px;
	}
	
	input.searchButton
	{
		display: none;
	}
	
	
/** Top *************************************/

	div.topContainer
	{
		height: 195px;
		width: 100%;
		
		background-color: #E80000;
		background-image: url('../images/bg/top.gif');
		background-position: top left;
		background-repeat: repeat-x;
	}
	
	div.top
	{
		height: 156px;
		width: 936px;
		
		margin: 0px auto;
		padding: 39px 0px 0px 50px;
	}
	
	div.logo
	{
		height: 42px;
		width: 389px;
		
		margin: 20px 0px 0px 24px;
		
		position: absolute;
		z-index: 2;
	}
	
	img.faceImg
	{
		margin-left: -100px;
	
		position: absolute;
		top: 0px;
		z-index: 1;
	}
	
/** Columns *********************************/
	
	div.mainContainer
	{
		width: 986px;
		
		margin: 10px auto 0px;
	}

	div.formColumn
	{
		width: 986px;
		margin: 10px 0px;
	}

	div.formColumn div.advancedForm
	{
		min-height: 530px;
		width: 650px;
		
		margin-top: 23px;
		padding: 26px 145px 20px 145px;
		
		background-color: #FFFFFF;
		
		border: 1px solid #D5D5D5;
		
		line-height: 18px;
		font-size: 12px;
	}

	div.formColumn div.advancedForm div.meter_wrapper
	{
		width: 612px; 
		height:41px; 
		
		margin:10px 0px 0px -6px; 
		
		background-image: url('../images/layout/meter_back.png'); 
		background-repeat: no-repeat;
	}

	div.formColumn div.advancedForm div.meter_wrapper div.meter
	{
		height: 29px; 

		position: relative; 
		top: 6px; 
		left: 6px; 
		
		background-image: url('../images/layout/meter.png');
		background-repeat: repeat-x; 
		
		text-align:center;
	}

	div.formColumn div.advancedForm div.meter_wrapper div.meter h3
	{
		line-height: 29px; 
		color: #ffffff;
	}

	div.formColumn div.advancedForm table tr
	{
		height: 25px;
	}
	
	div.formColumn div.advancedForm table tr td
	{
		width: 600px;
		
		vertical-align: top;
	}

	div.formColumn div.advancedForm table tr td a.videoButton
	{
		margin: 5px 0px;
		padding: 0px 15px;

		display: inline-block;

		background-color: #EFEFEF;

		line-height: 25px;
		color: #000000;
		
		border: 1px solid #D8D8D8;

		text-decoration: none;
	}

	div.formColumn div.advancedForm table tr td p
	{
		color: #484848;
		font-family: Arial, sans-serif;
		font-size: 12px;
	}

	div.formColumn div.advancedForm table tr td table tr td.radio
	{
		width: 17px;
		
		padding-left: 3px;
	}

	div.formColumn div.advancedForm table tr td table tr td.label
	{
		width: 580px;
	}

	div.formColumn div.advancedForm table tr td table tr td label
	{
		float: none;

		line-height: 15px;
		color: #484848;
		font-family: Arial, sans-serif;
		font-size: 12px;
	}

	div.formColumn div.advancedForm table tr td a.buttonPrev
	{
		height: 47px;
		width: 100px !important;

		padding: 0px 0px 0px 75px;

		display: block;

		float: left;

		background-image: url('../images/layout/buttonprev.png');
		background-position: center;
		background-repeat: no-repeat;

		line-height: 47px;
		color: #FFFFFF;
		font-size: 16px;
		font-weight: bold;

		text-align: left;
		text-decoration: none;
	}

	div.formColumn div.advancedForm table tr td a.buttonNext
	{
		height: 47px;
		width: 135px !important;

		padding: 0px 0px 0px 40px;

		display: block;

		float: right;

		background-image: url('../images/layout/button.png');
		background-position: center;
		background-repeat: no-repeat;

		line-height: 47px;
		color: #FFFFFF;
		font-size: 16px;
		font-weight: bold;

		text-align: left;
		text-decoration: none;
	}
	
	div.contentColumn
	{
		width: 567px;
		
		margin-right: 19px;
		
		float: left;
	}
	
	div.mediaColumn
	{
		width: 280px;
		
		margin-right: 12px;
		
		float: left;
	}
	
	div.photoColumn
	{
		width: 108px;
		
		float: left;
	}

/** Header **********************************/

	div.headerImg
	{
		height: 258px;
		width: 509px;
		
		margin-left: 46px;
		padding: 5px;
		
		display: block;
		
		background-color: #FFFFFF;
		
		border: 1px solid #BFBFBF;
		border-color: #D5D5D5;
	}

	div.headerTitle
	{
		height: 37px;
		width: 357px;
		
		margin-top: 173px;
		padding-left: 30px;
		
		background-color: #FFFFFF;
		background-image: url('../images/bg/header.gif');
		background-position: top left;
		background-repeat: repeat-x;
		
		position: absolute;
		
		color: #D60000;
		font-family: Impact, Arial, sans-serif;
		font-size: 20px;
		font-weight: normal;
		letter-spacing: 1px;
		line-height: 37px;
	}

/** Content Column **************************/

	div.objectDiv
	{
		width: 474px;
		
		margin-top: 23px;
		padding: 26px 18px 19px 27px;
		
		float: left;
		
		background-color: #FFFFFF;
		
		border: 1px solid #D5D5D5;
		
		line-height: 18px;
	}
	
	div.noDate
	{
		margin-left: 46px;
	}
	
	div.dateDiv
	{
		height: 44px;
		width: 46px;
		
		margin-top: 42px;
		padding-top: 2px;
		
		float: left;
		
		background-color: #E80000;
		background-image: url('../images/bg/date.gif');
		background-position: top left;
		background-repeat: repeat-y;
		
		color: #FFFFFF;
		font-size: 11px;
		text-align: center;
	}

	div.dateDiv img
	{
		margin-left: 4px;
	}
	
	div.dateDiv span
	{
		font-size: 24px;
		font-weight: bold;
	}
	
	p.tags
	{
		margin-bottom: 5px;
	
		color: #999999;
		font-size: 10px;
	}
	
	p.tags a
	{
		color: #999999;
		font-size: 10px;
		text-decoration: none;
	}
	
	p.tags a:hover
	{
		text-decoration: underline;
	}
	
	div.objectNav
	{
		height: 19px;
		
		margin: 5px 0px 0px 46px;
	}
	
	div.objectNav a
	{
		height: 17px;
		
		margin-right: 5px;
		padding: 0px 6px;
		
		display: block;
		float: left;
		
		background-color: #FFFFFF;
		
		border: 1px solid #D5D5D5;
		
		color: #484848;
		font-size: 10px;
		line-height: 17px;
		text-align: center;
		text-decoration: none;
	}
	
	div.objectNav a:hover
	{
		background-color: #F1F1F1;
	}
	
	div.objectNav a.active
	{
		background-color: #E80000;
		
		border-color: #FF2A2A;
		
		color: #FFFFFF;
	}
	
	div#reactionFormDiv
	{
		height: 221px;
		width: 340px;

		background-image: url('../images/layout/loader.gif');
		background-position: center center;
		background-repeat: no-repeat;
	}
		

/** Photos **********************************/

	a.galleryImg, a.imgColumn, a.latestItem, a.blockItem
	{
		padding: 5px;
		
		display: block;
		
		background-color: #FFFFFF;
		
		border: 1px solid #BFBFBF;
	}

	a.galleryImg
	{
		height: 145px;
		width: 145px;

		margin: 0px 25px 25px 0px;
		
		float: left;
	}
	
	a.imgColumn
	{
		height: 70px;
		width: 70px;
		
		margin: 10px auto;
	}
	
	a.latestItem {
		height: 187px;
		width: 250px;
		
		margin: 0px auto;
	}
	
	a.blockItem
	{
		height: 75px;
		width: 100px;
		
		margin-right: 10px;
		
		float: left;
	}
	
	a.noLink
	{
		cursor: default;
	}
	
	div.blockItemColumn
	{
		width: 122px;
		float: left;
	}
	
	div.blockItemColumn a
	{
		margin-bottom: 10px;
	}
	
	img.playBig
	{
		margin: 71px 0px 0px 103px;
	
		position: absolute;
		z-index: 2;
	}
	
	img.playSmall
	{
		margin: 14px 0px 0px 27px;
	
		position: absolute;
		z-index: 2;
	}

/** Media Column ****************************/

	/** Twitter *********************************/
	
		ul.mediaList
		{
			list-style-image: url('../images/icons/tweets_bullet.gif');
		}
		
		ul.mediaList li
		{
			line-height: 22px;
		}
		
		ul.mediaList li p
		{
			color: #9A9A9A;
		}
		
		ul.mediaList li a
		{
			display: block;
		
			color: #666666;	
			text-decoration: none;
		}
		
		ul.mediaList li a:hover
		{
			text-decoration: underline;
		}
		
		ul.agendaList
		{
			list-style-image: url('../images/icons/calendar_bullet.gif');
		}
	
	/** Calendar ********************************/
	
		table.calendar
		{
			width: 220px;
			
			margin: 0px auto;
		}

		table.calendar th, table.calendar td
		{
			height: 25px;
			width: 30px;
			
			text-align: center;
		}

		table.calendar tr th a
		{
			height: 25px;
			width: 30px;
			
			display: block;
			
			color: #484848;
			line-height: 25px;
			text-decoration: none;
		}
		
		table.calendar td
		{
			background-color: #FFFFFF;
		
			border: 1px solid #D8D8D8;
		}
		
		table.calendar tr.weekDays td
		{
			background-color: #EFEFEF;
			
			font-weight: bold;
		}
		
		table.calendar td.eventDay
		{
			background-color: #E80000;
			
			cursor: pointer;
		}
		
		table.calendar td.eventDay a
		{
			height: 25px;
			width: 30px;
			
			display: block;
			
			color: #FFFFFF;
			line-height: 25px;
		}
		
		table.calendar td.currentDay
		{
			background-color: #D8D8D8;
		}

/** Footer **********************************/

	div.footerContainer
	{
		height: 105px;
		width: 100%;
		
		background-color: #D8D8D8;
	}
	
	div.footer
	{
		height: 30px;
		width: 971px;
		
		margin: 0px auto;
		padding: 20px 15px 0px 0px;
		
		color: #8D8D8D;
		text-align: right;
	}
	
	div.footer a
	{
		color: #8D8D8D;
		
		text-decoration: none;
	}
	
	div.footer a:hover
	{
		text-decoration: underline;
	}

	div.smiLogo
	{
		width: 200px;
	
		padding-left: 18px;
	
		float: left;
		
		line-height: 30px;
	}
	
	div.smiLogo img
	{
		vertical-align: middle;
	}